Problem running gnu tools on AIX

Venkatakrishnan, V V.Venkatakrishnan@channels.usa.xerox.com
Fri Nov 30 13:22:00 GMT 2001


Yup, uname -a works on AIX as well and gives me the version number of my OS
as 4.  Now the tools I've downloaded are for version 4.3 of AIX, I wonder
whether this is the problem.  I guess I'll download the tools for AIX 3.2.5
(atleast they should be compatible on AIX 4) and try and run "make" and
"gcc".
Thanks.


-----Original Message-----
From: Andrea 'Fyre Wyzard' Bocci [ mailto:fwyzard@inwind.it ]
Sent: Friday, November 30, 2001 3:57 PM
To: Venkatakrishnan, V; 'J P'
Cc: gcc-help@gcc.gnu.org
Subject: RE: Problem running gnu tools on AIX


I don't know about AIX, but on Linux, HP-UX and Cygwin you can get version 
infos with
uname -a

So, this might be worth a try... the option might be different, have a look 
at the man pages :-)

HTH
fwyzard



More information about the Gcc-help mailing list